@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&display=swap');
*{
    font-family: 'Manrope', sans-serif;
}
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@500;600;700&display=swap');    
*{
    font-family: 'Inter', sans-serif;
    
}
.tiemvang-panel-1-mb  {
    font-family: 'Manrope', sans-serif !important;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    color: #FFF !important;
}
.tiemvang-panel-1-mb .center-content {
    display: flex;
    justify-content: center;
}
.tiemvang-panel-1-mb .mb-20 {
    margin-bottom: 20px !important;
}
.tiemvang-panel-1-mb .mb-32 {
    margin-bottom: 32px !important;
}
.tiemvang-panel-1-mb .py-40 {
    padding-bottom: 40px !important;
}

.tiemvang-panel-1-mb .d-flex {
    display: flex !important;
}
.tiemvang-panel-1-mb .pd-x-0 {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.tiemvang-panel-1-mb .mg-x-0 {
    margin-left: 0px !important;
    margin-right: 0px !important;
}

.tiemvang-panel-1-mb-bg {
    background: url(/wp-content/themes/bb-theme-child/custom/tiem-vang/img/tiemvang-panel-1-mb.png) center no-repeat;
    background-repeat: no-repeat;
    background-size: cover;
    height: 468px;
}
.tiemvang-panel-1-mb .w-1200 {
    width: auto;
    margin: 0 auto;
}
.tiemvang-panel-1-mb .inner {
    margin: 0 20px;
    padding: 60px 0 !important;
}
.tiemvang-panel-1-mb .typewriter {
    min-height: 200px !important;
}
.tiemvang-panel-1-mb .typewriter .text-title {
    overflow: hidden;
    white-space: unset !important;
    line-height: 40px !important;
    text-align: center !important;
    font-size: 32px !important;
    font-weight: 600 !important;
    letter-spacing: -0.64px !important;
    margin-bottom: 0 !important;
    background: linear-gradient(159deg, #FFF -7.96%, rgba(255, 255, 255, 0.36) 124.67%) !important;
    background-clip: text !important;
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent !important;
}
.tiemvang-panel-1-mb .mr-20 {
    margin-right: 0 !important;
    margin-bottom: 20px !important;
}
.tiemvang-panel-1-mb .btn-giaiphap {
    width: 276px !important;
    border: none;
    border-radius: 100px;
    background: linear-gradient(90deg, #C62400 0%, #EE6624 100%);
    display: inline-flex;
    padding: 10px 0 !important;
    justify-content: center;
    align-items: center;
    line-height: 28px;
    cursor: pointer;
    color: #FFF !important;
    font-size: 16px !important;
    font-style: normal;
    font-weight: 600;
}
.tiemvang-panel-1-mb .btn-banggia {
    width: 276px !important;
    border-radius: 100px;
    border: 1px solid #C62400;
    background-color: #FFF; /* White background for the button */
    display: inline-flex;
    padding: 10px 0 !important;
    justify-content: center;
    align-items: center;
    line-height: 26px;
    cursor: pointer;
    font-size: 16px !important;
    font-style: normal;
    font-weight: 600;
}

@keyframes typing {
  from { width: 0; }
  to { width: 100%; }
}
.tiemvang-panel-1-mb .mb-40 {
    margin-bottom: 40px;
}
.tiemvang-panel-1-mb .mr-20 {
    margin-right: 20px;
}
.tiemvang-panel-1-mb .text-center {
    text-align: center;
}
.tiemvang-panel-1-mb .btn-banggia::before {
    content: 'Xem bảng giá';
    background: linear-gradient(91deg, #F00 5.37%, #EE6624 95.46%);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    display: block;
    width: 100%;
}

.tiemvang-panel-1-mb .btn-banggia {
    color: transparent;
}
.tiemvang-panel-1-mb-2-bg {
    background: #FFF;
}
.tiemvang-panel-1-mb .overlaps-mt {
    border-radius: 12px;
    background: #FFF;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.10);
}
.tiemvang-panel-1-mb .mb-200 {
    margin-bottom: 200px;
}
  .tiemvang-panel-1-mb .pb-200 {
    padding-bottom: 200px;
}

.tiemvang-panel-1-mb .pt-80 {
    padding-top: 80px;
}

.tiemvang-panel-2-mb  {
    font-family: 'Manrope', sans-serif !important;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    color: #FFF !important;
}
.tiemvang-panel-2-mb .w-1200 {
    width: auto;
    margin: 0 auto;
}
.tiemvang-panel-2-mb .inner {
    margin: 0 20px;
    padding-top: 40px !important;
    padding-bottom: 36px !important;
}
.tiemvang-panel-2-mb .title-header {
    text-align: center;
    font-size: 32px !important;
    font-style: normal;
    font-weight: 600;
    line-height: 52px;
    letter-spacing: -0.64px !important;
    background: linear-gradient(159deg, #FFD747 -7.96%, rgba(221, 173, 0, 0.77) 124.67%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.tiemvang-panel-2-mb .mb-40 {
    margin-bottom: 40px !important;
}
.tiemvang-panel-2-mb .inf-text {
    color: #FFB2B2;
    text-align: center;
    font-family: 'Inter', sans-serif;
    font-size: 14px !important;
    font-style: italic;
    font-weight: 500;
    line-height: 160%; /* 32px */
}
.tiemvang-panel-2-mb .overlaps-mt-2 {
    margin-top: -70px !important;
}
.tiemvang-panel-2-mb .cta-qc {
    margin-top: -70px;
    height: 180px;
    padding: 27px 0 !important;
    border-radius: 60px;
    background: linear-gradient(90deg, #F00 0%, #EE6624 100%) !important;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25) inset;
}
.tiemvang-panel-2-mb .cus-cta-qc {
    background: url(/wp-content/themes/bb-theme-child/custom/tiem-vang/img/tiemvang-panel-2-text-mb.png) center no-repeat;
    height: 126px;
}
.tiemvang-panel-2-mb-bg {
    background: linear-gradient(180deg, #B90004 0%, #530002 100%);
}
.tiemvang-panel-2-mb .center-content {
    display: flex;
    justify-content: center;
}
.tiemvang-panel-2-mb .mb-20 {
    margin-bottom: 20px !important;
}
.tiemvang-panel-2-mb .mb-32 {
    margin-bottom: 32px !important;
}
.tiemvang-panel-2-mb .py-40 {
    padding-bottom: 40px !important;
}

.tiemvang-panel-2-mb .d-flex {
    display: flex !important;
}
.tiemvang-panel-2-mb .pd-x-0 {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.tiemvang-panel-2-mb .pd-x-20 {
    padding-left: 20px !important;
    padding-right: 20px !important;
}
.tiemvang-panel-2-mb .mg-x-0 {
    margin-left: 0px !important;
    margin-right: 0px !important;
}

.tiemvang-panel-2-mb .logo-mr {
    margin-right: 60px;
}
.tiemvang-panel-2-mb .mb-36 {
    margin-bottom: 36px;
}
.tiemvang-panel-2-mb .overlaps-mt {
    margin-top: -56px;
}

.tiemvang-panel-2-mb .layer1 {
    position: relative;
    z-index: 0;
}
.tiemvang-panel-2-mb .layer2 {
    position: relative;
    z-index: 1;
}

.tiemvang-panel-3-mb {
    font-family: 'Manrope', sans-serif !important;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    background: #FFF;
    color: #000;
}
.tiemvang-panel-3-mb .pt-60 {
    padding-top: 60px;
    margin: 0 20px;
}
.tiemvang-panel-3-mb .section-title-first {
    background: linear-gradient(94deg, #EA0000 70.6%, #EE6624 85.04%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-align: center;
    text-shadow: 0px 8px 16px rgba(0, 0, 0, 0.10);
    font-size: 20px;
    font-weight: 700;
    line-height: 32px;
    letter-spacing: -0.4px;
}
.tiemvang-panel-3-mb .section-title-second {
    background: linear-gradient(159deg, #000 -7.96%, rgba(0, 0, 0, 0.00) 124.67%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-align: center;
    font-size: 32px;
    font-weight: 600;
    line-height: 52px; /* 162.5% */
    letter-spacing: -0.64px;
}
.tiemvang-panel-3-mb .mb-12 {
    margin-bottom: 12px;
}
.tiemvang-panel-3-mb .mb-40 {
    margin-bottom: 40px;
}
.tiemvang-panel-3-mb .width-change {
    margin: 0 20px;
}
.tiemvang-panel-3-mb .img-mb {
    width: 100%;
    height: 474px;
    margin-bottom: 30px;
}
.tiemvang-panel-3-mb .mg-y-20 {
    margin-top: 20px;
    margin-bottom: 20px;
}
.tiemvang-panel-3-mb .slick-dots li{
    margin: 0 !important;
}
.tiemvang-panel-3-mb .slick-dots li button:focus {
    width: 10px !important;
    height: 10px !important;
    font-size: 18px !important;
}
   
.tiemvang-panel-3-mb .slick-dots li button:before {
    font-size: 53px !important;
    width: 16px !important;
    height: 16px !important;
    opacity: .2 !important;
    color: #e32227 !important;
}
.tiemvang-panel-3-mb .slick-dots li.slick-active button:before{
    opacity: 1 !important;
}
.tiemvang-panel-3-mb-section-inf {
    margin-bottom: 40px;
}
.tiemvang-panel-3-mb .slick-dots {
    bottom: 0 !important;
}

.tiemvang-panel-4-mb-bg {
background: #FFFFFF !important;
}

.tiemvang-panel-4-mb-marb-100 {
margin-bottom: 100px;
}

.tiemvang-panel-5-mb {
    font-family: 'Manrope', sans-serif !important;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    background: #FFF;
    color: #000;
}
.tiemvang-panel-5-mb-bg {
    background: url(/wp-content/themes/bb-theme-child/custom/tiem-vang/img/tiemvang-panel-4-bg-mb.png) no-repeat;
    background-size: cover;
    height: 600px;
}
.tiemvang-panel-5-mb .pt-60 {
    padding-top: 60px;
}
.tiemvang-panel-5-mb .pd-header {
    padding-top: 60px;
    padding-bottom: 60px;
}
.tiemvang-panel-5-mb .section-title {
    background: linear-gradient(159deg, #000 -7.96%, rgba(0, 0, 0, 0.00) 124.67%) !important;
    background-clip: text !important;
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent !important;
    font-size: 32px !important;
    font-style: normal;
    font-weight: 600;
    line-height: 52px; /* 145.455% */
    letter-spacing: -0.64px;
    text-align: center;
}
.tiemvang-panel-5-mb .title {
    font-family: Inter;
    color: #000000;
    margin-top: 20px;
    font-size: 20px !important;
    font-style: normal;
    font-weight: 600;
    line-height: 33.6px; /* 130.739% */
}
.tiemvang-panel-5-mb .info {
    line-height: 24px;
    padding-top: 16px;
    color: #6C6C6C;
    font-family: Inter;
    font-size: 14px !important;
    font-style: normal;
    font-weight: 400;
    line-height: 24px; /* 150% */
}
.tiemvang-panel-5-mb .mb-12 {
    margin-bottom: 12px;
}
.tiemvang-panel-5-mb .mb-40 {
    margin-bottom: 40px;
}
.tiemvang-panel-5-mb .post-item {
    border-radius: 32px;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.80) 0%, #FFF 100%);
    box-shadow: 0px 1px 0px 0px #FFF inset, 0px 2px 2px 0px rgba(0, 0, 0, 0.03);
    height: 335px;
    margin-bottom: 40px;
}
.tiemvang-panel-5-mb .width-change {
    margin: 0 20px;
}
.tiemvang-panel-5-mb .group1 {
    padding: 121px 20px 40px 20px;
}
.tiemvang-panel-5-mb .group2 {
    padding: 82px 32px 28px 20px;
}
.tiemvang-panel-5-mb .group3 {
    padding: 117px 20px 40px 20px;
}
.tiemvang-panel-5-mb .group1-svg {
    width: 100%; 
    height: 60px;
    background: url(/wp-content/themes/bb-theme-child/custom/tiem-vang/img/tiemvang-panel-4-group-1.svg) top left no-repeat;
}
.tiemvang-panel-5-mb .group2-svg {
    width: 100%; 
    height: 86px;
    background: url(/wp-content/themes/bb-theme-child/custom/tiem-vang/img/tiemvang-panel-4-group-2.png) top left no-repeat;
    background-size: contain;
}
.tiemvang-panel-5-mb .group3-svg {
    width: 100%; 
    height: 60px;
    background: url(/wp-content/themes/bb-theme-child/custom/tiem-vang/img/tiemvang-panel-4-group-3.svg) top left no-repeat;
}
.tiemvang-panel-5-mb .mg-y-20 {
    margin-top: 20px;
    margin-bottom: 20px;
}
.tiemvang-panel-5-mb .slick-dots li{
    margin: 0 !important;
}
.tiemvang-panel-5-mb .slick-dots li button:focus {
    width: 10px !important;
    height: 10px !important;
    font-size: 18px !important;
}
   
.tiemvang-panel-5-mb .slick-dots li button:before {
    font-size: 53px !important;
    width: 16px !important;
    height: 16px !important;
    opacity: .2 !important;
    color: #e32227 !important;
}
.tiemvang-panel-5-mb .slick-dots li.slick-active button:before{
    opacity: 1 !important;
}
.tiemvang-panel-5-mb .slick-dots {
    bottom: 0 !important;
}

.tiemvang-panel-6-mb {
    font-family: 'Manrope', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    color: #000 !important;
    margin: 0 auto;
}

.tiemvang-panel-6-mb .section-dangki-bg {
    background-color: #FFFCFC !important;
    background: none !important;
    min-height: 372px;
}

.tiemvang-panel-6-mb .form-dangki .change-pb {
    padding-bottom: 20px;
}
.tiemvang-panel-6-mb .form-dangki .change-pb-27 {
    padding-bottom: 27px;
}
.tiemvang-panel-6-mb .change-mb {
    margin-bottom: 12px !important;
}
.tiemvang-panel-6-mb .et {
    color: #E32227 !important;
        font-size: 12px;
        font-style: normal;
        font-weight: 800;
}
.tiemvang-panel-6-mb .form-control-cus {
    border: 1px solid #DADADA;
    background: rgba(255, 255, 255, 0.05);
    color: #000;
    font-size: 14px !important;
    font-style: normal !important;
    width: 100%;
    background-color: #FFF;
    font-family: 'Inter', sans-serif;
    height: auto !important;
    font-size: 14px !important;
    font-weight: 400 !important;
    padding: 11px 16px !important;
    border-radius: 4px !important;
    line-height: 16px !important;

}
.tiemvang-panel-6-mb .form-control-cus::placeholder {
    color: #C1C1C1;
    opacity: 1; /* Firefox */
}
.tiemvang-panel-6-mb .form-control-cus:focus {
    outline: none;
}
.tiemvang-panel-6-mb .btn-dangki {
    display: inline-flex;
    padding: 14px 142px;
    justify-content: center;
    align-items: center;
    text-align: center;
    cursor: pointer;
    color: #FFF !important;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    border-radius: 4px;
    background: #81C837 !important;
    border: none !important;
    font-family: 'Inter', sans-serif;
    text-transform: uppercase;
}
.tiemvang-panel-6-mb .full-w {
    width: 100%;
}
.tiemvang-panel-6-mb {
    width: auto;
    margin: 0 auto;
}
.tiemvang-panel-6-mb .change-pd-inner {
    padding-top: 40px;
    padding-bottom: 40px;
}
.tiemvang-panel-6-mb .section-title .first {
    text-align: center;
    line-height: 27px; /* 145.455% */
    letter-spacing: -1.1px;
    font-family: 'Manrope', sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    color: #FFF !important;
    margin: 0 50px !important;
    background: unset !important;
    background-clip: unset !important;
    -webkit-background-clip: unset !important;
    -webkit-text-fill-color: unset !important;
    letter-spacing: -0.64px;
}
.tiemvang-panel-6-mb-bg-mb {
    background-image: none;
    background: linear-gradient(97deg, #E32227 23.8%, #EE6625 99.7%);
}
.tiemvang-panel-6-mb .section-title {
    margin-bottom: 20px;
}
.tiemvang-panel-6-mb .section-dangki {
    width: auto;
    margin: 0 auto;
    padding: 20px 20px 40px 20px;
}
.tiemvang-panel-6-mb .form-dangki {
    width: auto;
    padding: 40px 20px;
    border-radius: 20px;
    background: #FFF;
}
.tiemvang-panel-6-mb .form-dangki .title {
    font-size: 14px;
    font-weight: 600;
    line-height: 15px;
}
.tiemvang-panel-6-mb .form-control-cus {
    height: auto !important;
    font-size: 14px !important;
    font-weight: 400 !important;
    padding: 11px 16px !important;
    border-radius: 4px !important;
    line-height: 16px !important;
}
.tiemvang-panel-6-mb  .btn-dangki {
    padding: 12px 142px;
    font-size: 12px;
    line-height: 16px;
}

.tiemvang-panel-6-section-title {
    margin: 0 20px;
    background: linear-gradient(159deg, #000 -7.96%, rgba(0, 0, 0, 0.00) 124.67%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-align: center;
    font-size: 32px !important;
    font-style: normal;
    font-weight: 600 !important;
    letter-spacing: -0.64px;
}

@media screen and (max-width: 768px){
    .tiemvang-panel-6-mb-title {
        text-align: center;
        line-height: 52px;
       letter-spacing: -0.64px;
        font-size: 32px !important;
        font-style: normal;
        font-weight: 600 !important;
        color: #FFF !important;
        margin: 0 20px !important;
        letter-spacing: -0.64px;
        background: linear-gradient(159deg, #FFF -7.96%, rgba(255, 255, 255, 0.36) 124.67%) !important;
        background-clip: text !important;
        -webkit-background-clip: text !important;
        -webkit-text-fill-color: transparent !important;
    }
}

.tiemvang-panel-7-mb {
    font-family: 'Manrope', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    background: #FFF;
    color: #000;
}
.tiemvang-panel-7-mb .mb-header {
    margin-top: 100px;
    margin-bottom: 60px;
}
.tiemvang-panel-7-mb .mb-85 {
    margin-bottom: 85px;
}
.tiemvang-panel-7-mb .change-width {
    width: auto;
    margin: 0 20px;
}
.tiemvang-panel-7-mb .mb-60 {
    margin-bottom: 60px;
}
.tiemvang-panel-7-mb .section-title {
    background: linear-gradient(159deg, #000 -7.96%, rgba(0, 0, 0, 0.00) 124.67%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-align: center;
    font-size: 32px;
    font-style: normal;
    font-weight: 600;
    line-height: 52px; /* 162.5% */
    letter-spacing: -0.64px;
}
.tiemvang-panel-7-mb .faq-item-mb {
    padding: 0;
    display: flex;
    position: relative;
}

.tiemvang-panel-7-mb .faq-item-after-mb {
    padding: 20px 20px 38px 20px !important;
    border-radius: 8px;
    border:  1px solid #C62400;
} 

.tiemvang-panel-7-mb .faq-mb-item-q-mb {
    /* padding: 16px; */
    border-radius: 0px;
    
}
.tiemvang-panel-7-mb .form-question {
    max-width: 295px;
}
.tiemvang-panel-7-mb .faq-question-mb {
    color: #323C26;
    font-family: 'Inter', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 32px; /* 200% */
}

.tiemvang-panel-7-mb .faq-answer-mb {
    display: none;
    font-family: 'Inter', sans-serif;
    margin-bottom: 0 !important;
    color: #323C26;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    margin-top: 20px;
    color: #323C26;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 32px; /* 177.778% */
}

.tiemvang-panel-7-mb .faq-icon-mb-cong {
    height: 28px;
    width: 28px;
    position: absolute;
    right: 0px;
    top: 0px;

    }
    .tiemvang-panel-7-mb .faq-icon-mb-mb-cong-co-mx {
        top: 20px;
        }
        .tiemvang-panel-7-mb .faq-icon-mb-mb-tru {
        height: 28px;
        width: 28px;
        position: absolute;
        right: 0px;
        top: 68px;
    }
    .tiemvang-panel-7-mb .faq-question-mb {
    display: inline-block;
    vertical-align: middle;
}
.tiemvang-panel-7-mb .faq-question-mb-after {
    color: #EE6625 !important;
    font-family: 'Inter', sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 32px; /* 160% */
    letter-spacing: 0.506px;
}
.tiemvang-panel-7-mb .mb-20 {
    margin-bottom: 20px;
}
.tiemvang-panel-7-mb .mb-28 {
    margin-bottom: 28px;
}
.tiemvang-panel-7-mb .pb-120 {
    padding-bottom: 120px;
}